## com.bbn.openmap.event
Interface ProgressListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  InformationDelegator, ProgressListenerGauge

public interface ProgressListener
extends java.util.EventListener

Listens for ProgressEvents from something doing some work.

Method Summary
`void` `updateProgress(ProgressEvent evt)` Intermediate updates.

Method Detail

### updateProgress

    public void updateProgress(ProgressEvent evt)

  Intermediate updates.

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details